## CamelDigestFolder CamelDigestFolder |

## Synopsis

    struct              CamelDigestFolder;
    CamelFolder *       camel_digest_folder_new             (CamelStore *parent_store,
                                                             CamelMimeMessage *message);

## Description

## Details

### struct CamelDigestFolder

    struct CamelDigestFolder {
    	CamelFolder parent;

    	struct _CamelDigestFolderPrivate *priv;
    };

### Warning

`CamelDigestFolder` is deprecated and should not be used in newly-written code.

### camel_digest_folder_new ()

    CamelFolder *       camel_digest_folder_new             (CamelStore *parent_store,
                                                             CamelMimeMessage *message);

### Warning

`camel_digest_folder_new` is deprecated and should not be used in newly-written code.

`parent_store` : |
`message` : |
Returns : |